Actualización de Seguridad para Vulnerabilidad en Firefox y Firefox ESR

Mozilla liberó actualizaciones para Firefox y Firefox ESR. 

Mozilla ha lanzado actualizaciones de seguridad para abordar una vulnerabilidad en Firefox y Firefox ESR.

Mozilla advierte que se puede producir un tipo de vulnerabilidad de confusión cuando se manipulan objetos de JavaScript debido a problemas en Array.pop. Un atacante que intente abusar de esta falla podría aprovechar esta vulnerabilidad para tomar el control de un sistema afectado.

Se recomienda a los usuarios y administradores que revisen el Aviso de Seguridad de Mozilla para Firefox 67.0.3 y Firefox ESR 60.7.1 y aplicar las actualizaciones necesarias.

El detalle de la información está disponible en el siguiente enlacee de Mozila Foundation Security Advisory